{
    "name": "HEAD_HIC",

    "curve_label": "Head Acceleration Magnitude",

    "x_label": "Time",
    "unit_x": "ms",
    "y_label": "Acceleration",
    "unit_y": "g",

    "scoring": {
        "category": "function",
        "function_name": "usncap_scoring"
    }
}
